@charset "utf-8";

body {
font: 12px/1.75 "宋体","Arial",sans-serif;
color: black;
}
h1, h2, h3, h4, h5, h6 {
font-size: 100%;
font-weight: normal;
}
img {
vertical-align: top;
}
h2#keyword{ font-weight:100; color:#666666; font-size:12px;}
#keyword a{ font-weight:100; color:#666666; padding:0 5px; font-size:12px}
/*顶部广告*/
.body-Top-Ad { margin-bottom:10px }
.crumbs-tool { margin-bottom:10px }
.crumbs-div,.crumbs-div img ,.nav-list,.crumbs-div ul,.crumbs-div ul li { float:left }
 
.search-soso { float:right; width:222px; padding-top:2px }
.crumbs-div img { padding-right:20px }
.crumbs-bor { display:inline-block; float:left; width:1px; height:17px; margin-top:8px; overflow:hidden; background:#e8e8e8 }
.nav-list { margin-top:6px; padding-left:22px; line-height: 16px; padding-bottom:2px; width:510px; height:16px;  position:relative;  }
.nav-list a { display:inline-block; line-height: 25px; padding:0 6px;  font-family: "微软雅黑","MicrosoftYahei","宋体","Arial" }
.nav-list a:hover { text-decoration:none; background:#3a9bea; color:#fff }
.nav-list .cur {  line-height:22px;  color:#2c95e8 }
.nav-list .cur:hover { color:#fff }
.crumbs-div ul { padding-left:24px; width:560px; position: absolute; top: -4px }

.crumbs-div ul li { display:inline-block; padding:2px 3px; font-family:'微软雅黑' }
.crumbs-div ul .curr { background:#389bec }
.crumbs-div ul li a,.crumbs-div ul li a:visited,.crumbs-div ul li a:link,.crumbs-div ul li a:hover { color:#000; text-decoration:none }
.tit-bar .all-number-comment {  float: right; padding-left:18px }
.all-number-comment a { display:inline-block; padding-left:36px; padding-right: 10px; height:23px; font-weight:bold; font-size:13px; font-family:'tahoma'; background-color:#ebf5fd; background-image:url(../images/pl_icon.png); background-repeat:no-repeat; background-position:left 0 }
.all-number-comment a,.all-number-comment a:visited,.all-number-comment a:link { color:#506fa5 }  
.all-number-comment a:hover { color:#cd0000; text-decoration:underline; background-position:0 -77px; background-color:#fcf4ec }  
.search-soso input { vertical-align: middle; float:right }
.input-con { padding:4.5px; color:#989898; border:1px solid #e7e7e7; background:#f4f4f4; border-right:none; width:161px }

/*正文大区部分*/
#Main-Article-QQ { border-top:1px solid #dbdbdb }
#C-Main-Article-QQ { padding-top:3px }
#C-Main-Article-QQ .hd { border-bottom:1px dotted #dbdbdb; padding-bottom:1px }
#C-Main-Article-QQ .bd { outline:none }
#Cnt-Main-Article-QQ { padding-top:35px; padding-bottom:2px;font-size:16px; line-height:28px }
#Cnt-Main-Article-QQ p {font-size:16px; line-height:28px }
#Cnt-Main-Article-QQ .titdd-Article { padding: 12px 18px 10px; font-size:14px; background:#f3f3f3; margin-top:-20px }
#C-Main-Article-QQ h1 {font-family:'微软雅黑'; font-size:26px }

.tit-bar { color:#666666 }
.tit-bar span { float:left }
.titTag a,.titTag a:link,.titTag a:visited,.titTag a:hover { color:#2d96e9 }
.titTag { font-size:14px }
.article-time { padding-right:13px; padding-left:5px; height: 12px; line-height: 12px; margin-top: 4px }
.article-time b { font-weight:100; padding-left:3px }
.pach-line { display:inline-block; width:1px; background:#e8e8e8; overflow:hidden; height:13px; margin: -3px 8px }
.bor-tit { display:inline; background:#E8E8E8; height:13px; margin-left:0px; margin-right:9px; margin-top:4px; overflow:hidden; width:1px }
#backqqcom img { vertical-align: text-top }

.color-a-0 { padding-right:7px }
.color-a-0 a,.color-a-0 a:link,.color-a-0 a:visited { color:#2D96E9 }
.color-a-0 a:hover { color:#2D96E9 }
 
.color-a-1 a,.color-a-1 a:link,.color-a-1 a:visited { color:#666 }
.color-a-1 a:hover { color:#cc0001 }
.shareBtn a:hover { text-decoration: none }
 
.color-a-2 a,.color-a-2 a:link,.color-a-2 a:visited { color:#666 }
#Cnt-Main-Article-QQ .a-tips-Article-QQ,#Cnt-Main-Article-QQ .a-tips-Article-QQ:visited,#Cnt-Main-Article-QQ .a-tips-Article-QQ:link { border-bottom:1px dotted #536da6; }
#Cnt-Main-Article-QQ .a-tips-Article-QQ:hover { color:#536da6; border-bottom:1px dotted #536da6; text-decoration:none }


#Cnt-Main-Article-QQ p a,#Cnt-Main-Article-QQ p a:visited,#Cnt-Main-Article-QQ p a:link { border-bottom:1px dotted #536da6;  }
#Cnt-Main-Article-QQ p a:hover { color:#536da6; text-decoration:none }


#Cnt-Main-Article-QQ p .mbCardUserDetail a { border-bottom:none }
#Cnt-Main-Article-QQ .mbSourceCardInfo a { border:none }
#Cnt-Main-Article-QQ #backqqcom { border:none }


/*翻页组件*/
.page-Article-QQ { margin:0 auto; padding-bottom:25px; padding-top:0; text-align:center; font-size:0 }
.page-Article-QQ li { display:inline-block; margin-right:3px }
.page-Article-QQ li { display:inline }
.page-Article-QQ li a {  padding:0 10px; font-size:14px; display:inline-block; line-height:28px; border:1px solid #dddddd }
.page-Article-QQ .more-page a { border:none }
.page-Article-QQ .more-page a:hover { background:none; color:#000 }
.page-Article-QQ li a,.page-Article-QQ li a:visited,.page-Article-QQ li a:link,.page-Article-QQ li a:hover { color:#000; text-decoration: none }
.page-Article-QQ .curr-page a,.page-Article-QQ li a:hover { background:#2d96e9;  color:#fff; border:1px solid #2d96e9 }
.page-Article-QQ .curr-page a,.page-Article-QQ .curr-page a:visited,.page-Article-QQ .curr-page a:link,.page-Article-QQ .curr-page a:hover { color:#fff }
.page-Article-QQ li span {  background:#2d96e9; color:#fff; padding:0 10px; font-size:14px; display:inline-block; line-height:28px; border:1px solid #dddddd; font-weight:700 }
.page-Article-QQ li .pageNone { border:1px solid #ddd; background:#fff; color:#000; font-weight:normal }



/*相关推荐mod*/
#C-Main-Article-QQ .about-other-read-mod .hd, #C-Main-Article-QQ .about-read .hd { border:none }
.hd-line h2 { color:#56abee; font-size:16px; font-family:'微软雅黑' }
.hd-line .mod-line-con { background:#e8e8e8 ;clear: both;}
.hd-line .mod-line-con .mod-line { width:67px; height:1px; background:#56abee; overflow:hidden }

.about-read {  border-bottom:none }
.about-read h2 { font-weight:bold; font-size:14px }
.about-read .hd { padding-top:19px }
.about-read .hd h2 span { display:inline-block; margin:0 2px;  border:1px solid #dfdedc }
.about-read .hd h2 span a { display:block; padding:1px 3px; text-decoration:none; font-weight:normal }
.about-read .hd h2 span a,.about-read .hd h2 span a:visited,.about-read .hd h2 span a:link,.about-read .hd h2 span a:hover { color:#5170a6;  }
.about-read .hd h2 span a:hover { background:#3096e8; color:#fff;  }
.about-read .bd ul { padding-top:5px }
.about-read .bd li { padding-left:11px; line-height:29px; font-size:14px; background:url(../images/icon_point.png) no-repeat 0 center }
.about-read .bd li a,.about-read .bd li a:visited,.about-read .bd li a:link { color:#333 }
.about-read .bd li a:hover { color:#cb0003; text-decoration:underline }
.about-read .bd li span { display:inline-block; padding-left:7px; font-size:12px; color:#bababa }

.hot-read { padding:9px 0 10px 0 }
#C-Main-Article-QQ .hot-read .hd { padding-bottom:0 }
.hot-read .hd h2 { font-size:14px; font-weight: bold; padding-right:25px; background:url(../images/icon_hot.png) no-repeat 65px 4px }
.hot-read .bd li { padding-left:11px; line-height:30px;  _line-height:28px; *line-height:28px; font-size:14px; background:url(http://mat1.gtimg.com/joke/temp/icon_point.png) no-repeat 0 center  }
.hot-read .bd li a { float:left; width:420px; overflow:hidden; height:30px; _height:28px; *height:28px  }
.hot-read .bd li a,.hot-read .bd li a:visited,.hot-read .bd li a:link,.hot-read .bd li a:hover { color:#333333; text-decoration: none }
.hot-read .bd li a:hover { color:#cb0003; text-decoration:underline }
.hot-voting { display: inline-block; width:10px; height:3px; background-position:0 -548px;  }


.otherNews .bestSelect p { line-height:30px; font-size:14px; color:#99AABE }
.otherNews .bestSelect p a,.otherNews .otherNews p a:visited,.otherNews .otherNews p a:link { color:#333 }
.otherNews .bestSelect p strong { font-size:14px; color:#000 }
.otherNews .bestSelect strong { font-size:14px }
.otherNews { border-bottom: 1px dotted #DBDBDB; }
.bestSelect { color:#333; font-size:14px; line-height:30px }
.bestSelect table { margin-left:-5px }

.bestSelect td {  font-size: 14px; line-height: 30px; color:#99AABE }
.bestSelect td span { color:#C0C0C0 }
.bestSelect a,.bestSelect a:visited,.bestSelect a:link,.bestSelect a:hover { color:#333; font-size:14px }

.movielist ul, .clearfix {zoom: 1;}

#bdshare{width: 638px;
height: auto;
padding: 15px 0 100px 0;}

/* sprite */
.shareBtn-bd a, .scrollBtn a, #cmt_post_btn, #topPic_close, .cmt-share-btn label{ background:url(../images/s_gallery_2012110702.png) no-repeat 0 0; display:inline-block  }
.scrollBtn a,.scrollBtn a:link,.scrollBtn a:visited,.scrollBtn a:hover { color:#fff }
.hot-voting-con { float:left;  width:48px; height:3px; margin-top: 13px; margin-left:16px; background-position:0 -535px; overflow:hidden; font-size:0; line-height:0 }

/* 侧边栏滚动工具条 S */
.ff-t { font-family:Tahoma }
.scrollBtn { position:fixed; width:54px; _position:absolute; right:25px; bottom:45px}
.scrollBtn-tips { width:54px; height:22px; background:#f69b02; color:#fff; text-align:center; margin-bottom:5px; line-height:22px; cursor:pointer}
.scrollBtn li { float:left; height:54px; margin-bottom:5px; overflow:hidden }
.scrollBtn a { display:block; width:54px; height:54px; overflow:hidden; color:#fff; filter:Alpha(Opacity=60);opacity:0.6; -moz-transition: opacity 0.5s ease; -webkit-transition: opacity 0.5s ease; -o-transition: opacity 0.5s ease; transition: opacity 0.5s ease; text-align:center }
.scrollBtn a:hover { text-decoration:none }
.scrollBtn a:hover { filter:Alpha(Opacity=100);opacity:1 }
.scrollBtn a b { display:none }
.sB-comment a { background-position:0 -353px; padding-top:34px; padding-bottom:3px; height:17px }
.sB-share a { background-position:0 -412px }
.sB-goTop { display:none }
.sB-goTop a { background-position:0 -471px }
/* 侧边栏滚动工具条 E */

.pbm {
padding-bottom: 10px !important;
}
.spvimg {
background: #FAFAFA;
border: 1px solid #CDCDCD;
word-wrap: break-word;
empty-cells: show;
border-collapse: collapse;
width:300px;
float:left;
overflow:hidden;
}
.spi{margin-left:15px; float:left}
.spi dl{font-size:14px;}.spi dl dt{float:left;padding:2px 0;width:80px;height:1em;}.spi dl dd{margin-left:90px;padding:2px 0;min-height:21px;height:auto !important;height:21px;}.spi dl dd em{color:#F30;}dl.nums{}.spi dl.nums dt{padding-top:15px;}.spi dl.nums dd em{font-size:26px;}
.crumbs {
text-align: left;
background-image: url(../images/dh_home.gif);
background-repeat: no-repeat;
padding-left: 20px;
}
.crumbs a {
	background-image: url(../images/fg.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: left;
	color:#56ABEE;
}


.movielist ul::before, .movielist ul::after, .clearfix::before, .clearfix::after {
content: "";
display: table;
}.clearfix::after {
clear: both;
}
.movielist ul::before, .movielist ul::after, .clearfix::before, .clearfix::after {
content: "";
display: table;
}button, input, select, textarea {
font-size: 100%;
}
textarea {
resize: none;
}

/*评论开始*/
.comment{}
.comment .hd { height:31px; position:relative }
.hasCom { position:absolute; right:0; top:0; font-size:14px; line-height:31px; color:#666 }
.hasCom a { color:#666; font-family:tahoma; }
.comment-btn {padding-top:5px; position:absolute; right:0; top:0 }
.comment-btn span { float:left }
.cmt-share-btn { position:relative; line-height:99em; width:16px; height:16px; overflow:hidden; margin-right:4px; z-index:2 }
.cmt-share-btn input {}
.cmt-share-btn label { position:absolute; left:0; top:0; width:16px; height:16px; cursor:pointer }
.cmt-share-btn .cmt-weibo { background-position:-66px -435px}
.cmt-share-btn .cmt-qzone { background-position:-66px -459px}
.checked .cmt-weibo { background-position:-66px -5px}
.checked .cmt-qzone { background-position:-66px -29px}
.cmt-btn { margin-left:6px; display:inline }
#comNum3,#comNum4 { color:#5170A6; font-weight: bold; }

.logoA { float:left }
.logoA span { margin-top:7px }
.release-tool { position:relative }
.input-comment { margin-top:15px; }
.user-pic { float:left; border-right:1px solid #DBDBDB; padding:9px; background:#F7F7F7 }
.user-pic img { border:1px solid #DBDBDB; background:#fff; padding:3px; width:40px; height:40px }
.input-comment-con { border:1px solid #DBDBDB }
.input-comment-con textarea { float:right; width:564px; *width:563px; padding:3px; border:none; background:#fff url(http://mat1.gtimg.com/joke/temp/bg_textarea.png) repeat-x 0 top; height:62px; *height:61px }
.release-tool span { color:#9a9a9a; margin-top:1px }
.release-tool b { display:inline-block; width:16px; height:16px; vertical-align: top; margin:0 4px }
.icon_wb_stime {  background:url(http://mat1.gtimg.com/joke/temp/icon_wb_pl.png) no-repeat 0 0 }
.input-comment-con a,.input-comment-con a:visited,.input-comment-con a:link,.input-comment-con a:hover { color:#999999 }
.release-tool .icon_qzong_stime { margin-right:10px; background:url(http://mat1.gtimg.com/joke/temp/icon_qz_pl_2.png) no-repeat 0 0 }
.hot-comment .hd { font-size:14px; color:#000; border-bottom:1px solid #e8e8e8; font-weight:bold } 
.comment dl { padding:15px 0; position:relative; border-bottom:1px dotted #dcdcdc }
.comment dl dt { display:inline; float:left; margin-right:10px }
.comment dl dt img { border:1px solid #dbdbdb; padding:3px }
.comment dl dd { float:right; width:592px }
.user-name-comment { display:inline-block; padding-right:13px }
.user-name-comment a,.user-name-comment a:visited,.user-name-comment a:link,.user-name-comment a:hover { color:#5071a7 }
.comment-uesr-info { float:left; width:300px }
.df-user,.hf-time { color:#bababa; padding-right:7px }
.hf-tool { float:right; width: 80px; padding-top:5px }11
.hf-tool a { float:left; line-height:14px; height:14px; overflow:hidden }
#hf-number {padding-right:10px; line-height:12px; background:url(http://mat1.gtimg.com/joke/temp/icon_up.png) no-repeat 0 0; padding-left:15px }
#hf-hf { float:right; border-left:1px solid #e3e3e3; padding-left:10px }
.comment-text { font-size:14px } 
#hf-hf,#hf-hf:visited,#hf-hf:link,#hf-hf:hover { color:#5070a3 }
#hf-hf:hover { color:#cc0003 }
.comment dl dd textarea  { width:524px }
.comment dl dd .release-tool { margin-right:19px }
.up-number { color:#cc8700; border:1px solid #eed8b3; float:right; background:#fff9bb; width:18px; height:15px; line-height:15px; text-align:center; position:absolute; right:65px; top:3px }
.hf-con { padding:0 10px 10px; background:#f3f3f3 }
.comment h3 { font-size:14px; font-weight:700; border-bottom:1px solid #e8e8e8; margin-top:32px }
.icon_qzone_y_stime { background:url(http://mat1.gtimg.com/joke/temp/icon_comment_share_qzone.png) no-repeat 0 0 }
.icon_wb_no_stime{ background:url(http://mat1.gtimg.com/joke/temp/icon_wb_no_stime.png) no-repeat 0 0 }
#cmt_login {padding:12px 0px;border:1px solid #D3D8E7;border-top:0px;background:#FAFCFF;margin-top:0px; overflow:hidden; *zoom:1}
.commt-sub-line {height:36px;background:url(http://mat1.gtimg.com/news/2009/tomies/pl.png) repeat-x 0 bottom }
.logoA:link {color:#0B3B8C}
.select .logoA {border:1px solid #D3D8E7;height:16px;padding-bottom:12px;border-bottom:0px;background:#FAFCFF;padding-left:11px;padding-right:11px;margin-top:1px }
.logArea {width:100%; margin-left:-1px}
#tab_head {width:298px;padding:13px 0px 0px 0px;margin-left:17px;overflow:hidden;zoom:1 }
#frmwrp {width:300px;float:left }
#tab_head div.normal {width:137px;height:31px;display:block;float:left;background:url(http://mat1.gtimg.com/news/2009/tomies/split.png) no-repeat -163px -166px;text-align:center;line-height:28px;color:#0B3B8C;margin-right:9px;_display:inline;cursor:pointer}
#tab_head div.click {width:137px;height:31px;display:block;float:left;background:url(http://mat1.gtimg.com/news/2009/tomies/split.png) no-repeat -163px -203px;color:#fff;text-align:center;line-height:28px;margin-right:9px;_display:inline;cursor:pointer }
#closeLogin {width:12px;height:12px;float:right;font-family:"Tahoma";font-size:12px;cursor:pointer;margin:7px 9px 0px 0px;_display:inline;color:#7E96BE }
#cmt_post_btn { background-position:0 -572px; width:68px; height:28px; display:inline-block }
#cmt_post_btn:hover { background-position:0 -605px }
#cmt_post_btn:active { background-position:0 -638px }
.input-comment-con0{ margin-top:10px;color: #9A9A9A;}
.input-comment-con0 input {border: 1px solid #DBDBDB;
width: 564px;
padding: 3px;
background: white url(http://mat1.gtimg.com/joke/temp/bg_textarea.png) repeat-x 0 top;
}
#hotCmt h3 {
font-size: 14px;
font-weight: 700;
border-bottom: 1px solid #E8E8E8;
margin-top: 32px;
}
#ComList dl {
padding: 15px 0;
position: relative;
border-bottom: 1px dotted gainsboro;
}
#ComList dl dd {
float: left;
width: 592px;
}
.comment-uesr-info {
float: left;
width: 300px;
}
.user-name-comment {
display: inline-block;
padding-right: 13px;
}
.df-user, .hf-time {
color: #BABABA;
padding-right: 7px;
}

.comment-text {
font-size: 14px;
}